    import ItemFormat from 'yjs/src/Struct/ItemFormat.js'

public class | source

# ItemFormat

#### Extends:

Item → ItemFormat

## Constructor Summary

Public Constructor
public | constructor () |

## Member Summary

Public Members
public | key : * |
public | value : * |

## Public Constructors

### public constructor() source

#### Override:

Item#constructor

## Public Members

### public key: * source

### public value: * source